@charset "UTF-8";

.blogwrapper {
	width:500px;
	float:left;
	border-top:0px; 
	border-bottom:0px; 
	border-right:0px; 
	border-left:0px;
	margin: 0px 0 0px 0;
	padding: 0px 0 0px 0;
}

.blogwrapper ul li ol {
	list-style: none;
	list-style-type:none;
}



.navigationholder p {
	font-family: 'Oxygen', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	color: #666666;
	line-height: 18px;;	
}

ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
}
ul li {
  font-family: 'Oxygen', sans-serif;
font-size: 14px;
	font-style: normal;
	font-weight: 400;
	color: #666666;
	line-height: 18px;;	
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 10px 15px;
  background: #fff;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
ul li:hover {
  background: #F4F4F4;
  color:#FFFFFF;

}
ul li ul {
  padding: 0;
  position: absolute;
  top: 38px;
  left: 0;
  width: 150px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
ul li ul li { 
  background: #F4F4F4; 
  border-top:solid 1px #FFFFFF; 
  display: block; 
  color: #fff;
}
ul li ul li:hover { background: #CCCCCC;}
ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}



.topbanner {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 40px;
	float:left;
	width: 100%;
	position: absolute;
	z-index:3000;
}

.centred800 {
	padding: 0px;
	width: 800px;
	margin: auto;
}

body {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	font-family: 'Oxygen', sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	color: #666666;
	line-height: 18px;
}

p {
	font-family: 'Oxygen', sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	color: #666666;
	line-height: 18px;
	margin: 0 0 10px 0;
}

h4 {
	font-family: 'Oxygen', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	color: #666666;
	line-height: 18px;
	margin: 0 0 10px 0;
	text-indent:-10px;
}

h1 {
	font-family: 'Oxygen', sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: 400;
	color: #666666;
	line-height: 28px;
	margin: 10px 0 10px 0;
}

h2 {
	font-family: 'Oxygen', sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 28px;
	margin: 20px 0 10px 0;
}

h3 {
	font-family: 'Oxygen', sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	color: #FF3366;
	line-height: 24px;
	margin: 10px 0 10px 0;
}

h5 {
	font-family: 'Oxygen', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	color: #FF3366;
	line-height: 22px;
	margin: 0px 0 10px 0;
}

h6 {
	font-family: 'Oxygen', sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: 300;
	color: #FF3366;
	line-height: 28px;
	margin: 0px 0 10px 0;
}

.socialholder {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 150px;
	height:40px;
}

.navigationholder {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 650px;
	height:40px;
	text-align:right;
}

.banner500 {
	width:500px;
	float:left;
}


.banner500 p {
	color:#FFF;}


a:link{	
	font-family: 'Oxygen', sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	color: #FF3366;
	line-height: 18px;
	margin-bottom:10px;
	text-decoration:underline;
}

a:hover{	
	font-family: 'Oxygen', sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	color: #999999;
	line-height: 18px;
	margin-bottom:10px;
	text-decoration:underline;
}

a:visited{	
	font-family: 'Oxygen', sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	color: #666666;
	line-height: 18px;
	margin-bottom:10px;
	text-decoration:underline;
}




a.navtext:link{	
	font-family: 'Oxygen', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	color: #333333;
	line-height: 18px;
	margin-bottom:10px;
	text-decoration:none;
}

a.navtext:hover{	
	font-family: 'Oxygen', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	color: #FF3366;
	line-height: 18px;
	margin-bottom:10px;
	text-decoration:none;
}

a.navtext:visited{	
	font-family: 'Oxygen', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	color: #333333;
	line-height: 18px;
	margin-bottom:10px;
	text-decoration:none;
}

a.navtext:active{	
	font-family: 'Oxygen', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 18px;
	margin-bottom:10px;
	text-decoration:none;
}

.ideascoach {
	position: absolute;
  top: 40px;
	background-color: #999;
	background-image: url(images/lorraine_murphy_the_ideas_coach2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	height: 400px;
	width: 100%;
	z-index:2000;
	float:left;
}

.pinkbanner {
	background-color: #FF3366;
	background-image: url(images/pink_bgrd.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 0px;
	width: 100%;
	float:left;
	margin-top: 440px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.aboutheader {background-color: #999999;
	background-image: url(images/about_lorraine_murphy.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	padding: 0px;
	width: 100%;
	float:left;
	height: 200px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom: 10px solid #F36;
}

.testimonialsheader {background-color: #999999;
	background-image: url(images/testimonials.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	padding: 0px;
	width: 100%;
	float:left;
	height: 200px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom: 10px solid #F36;
}
	
.blogheader {background-color: #999999;
	background-image: url(images/lorraine_murphy_blog.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	padding: 0px;
	width: 100%;
	float:left;
	height: 200px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom: 10px solid #F36;
}

.indivheader {background-color: #999999;
	background-image: url(images/lorraine_murphy_services.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	padding: 0px;
	width: 100%;
	float:left;
	height: 200px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom: 10px solid #F36;
}

.servicesheader {background-color: #999999;
	background-image: url(images/business_coaching_with_lorraine_murphy.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	padding: 0px;
	width: 100%;
	float:left;
	height: 200px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom: 10px solid #F36;
}

.womenheader {background-color: #999999;
	background-image: url(images/lorraine_murphy_services.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	padding: 0px;
	width: 100%;
	float:left;
	height: 200px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom: 10px solid #F36;
}

.workshopsheader {background-color: #999999;
	background-image: url(images/workshops_with_lorraine_murphy.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	padding: 0px;
	width: 100%;
	float:left;
	height: 200px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom: 10px solid #F36;
}

.trainingheader {background-color: #999999;
	background-image:url(images/testimonials.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	padding: 0px;
	width: 100%;
	float:left;
	height: 200px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom: 10px solid #F36;
}

.blzheader {background-color: #999999;
	background-image: url(images/business_coaching_with_lorraine_murphy2.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	padding: 0px;
	width: 100%;
	float:left;
	height: 200px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom: 10px solid #F36;
}

.mediaheader {background-color: #999999;
	background-image: url(images/in_the_media.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	padding: 0px;
	width: 100%;
	float:left;
	height: 200px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom: 10px solid #F36;
}
	
.contactheader {background-color: #999999;
	background-image: url(images/contact_lorraine_murphy.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	padding: 0px;
	width: 100%;
	float:left;
	height: 200px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom: 10px solid #F36;
}

.coachingheader {background-color: #999999;
	background-image: url(images/what_is_coaching.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	padding: 0px;
	width: 100%;
	float:left;
	height: 200px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom: 10px solid #F36;
}
	

.footer {
	background-color: #CCCCCC;
	background-image: url(images/footer_badge.png);
	background-repeat: no-repeat;
	background-position: top center;
	padding: 0px;
	width: 100%;
	float:left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


a.readmore:link{
	font-family: 'Oxygen', sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: 700;
	color: #FFF;
	background-image: url(images/red_button_100px.png);
	background-repeat: no-repeat;
	text-align: center;
	height: 22px;
	width: 106px;
	display:block;
	text-decoration:none;
}

a.readmore:hover{
	font-family: 'Oxygen', sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: 700;
	color: #FFF;
	background-image: url(images/grey_button_100px.png);
	background-repeat: no-repeat;
	text-align: center;
	height: 22px;
	width: 106px;
	display:block;
	text-decoration:none;
}

a.readmore:active{
	font-family: 'Oxygen', sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: 700;
	color: #CCCCCC;
	background-image: url(images/grey_button_100px.png);
	background-repeat: no-repeat;
	text-align: center;
	height: 22px;
	width: 106px;
	display:block;
	text-decoration:none;
}

a.readmore:visited{
	font-family: 'Oxygen', sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: 700;
	color: #CCCCCC;
	background-image: url(images/grey_button_100px.png);
	background-repeat: no-repeat;
	text-align: center;
	height: 22px;
	width: 106px;
	display:block;
	text-decoration:none;
}

.twocolumn {
	width: 525px;
	margin: 0 25px 10px 0;
	padding: 0px;
	float:left;
}

.columnleft {
	width: 250px;
	margin: 0 25px 10px 0;
	padding: 0px;
	float:left;
}


.columnleft img {
	border: #CCC solid 1px;
	padding: 5px;
	margin: 0px 0 10px 0;
}

.columnservices {
	width: 240px;
	margin: 0 0px 10px 0;
	padding: 0 10px 0 0px;
	float:left;
}


.columnservices img {
	border: #CCC solid 1px;
	padding: 5px;
	margin: 0px 0 10px 0;
}

.columnright {
	width: 250px;
	margin: 0 0 20px 0;
	padding: 0px;
	float:left;
	border-bottom:#F36 1px dotted;
}

.columnright2 {
	width: 250px;
	margin: 20px 0 20px 0;
	padding: 0px;
	float:left;
}

a.bloglink:link{
	font-family: 'Oxygen', sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	color: #FF3366;
	line-height: 24px;
	margin: 10px 0 10px 0;
	text-decoration:underline;
}

a.bloglink:hover{
	font-family: 'Oxygen', sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	color: #FF3366;
	line-height: 24px;
	margin: 10px 0 10px 0;
	text-decoration:underline;
}

a.bloglink:active{
	font-family: 'Oxygen', sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	color: #FF3366;
	line-height: 24px;
	margin: 10px 0 10px 0;
	text-decoration:underline;
}

a.bloglink:visited{
	font-family: 'Oxygen', sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	color: #FF3366;
	line-height: 24px;
	margin: 10px 0 10px 0;
	text-decoration:underline;
}